<div class="container">
  <p class="num">{{ contador }}</p>

  <div class="botones">
    <button (click)="dividir()">/</button>
    <button (click)="multiplicar()">*</button>
  </div>
</div>

<app-resetear
[(contador)] = "contador"
(contadorChange) = "emitirDatoAlPadre($event)"
></app-resetear>
